Subject: RE: [mobile-ip] Q: GNAIE

From: [email-masked]
Date: Wed, 25 Apr 2001 07:35:40 -0500

Can the authors of this I-D (draft-ietf-mobileip-gnaie-02.txt) fix this
problem
and issue a new version of the draft?

-Basavaraj

> 
> > RFC2794 already has a type value (131) assigned to the 
> MN-NAI extension.
> > draft-ietf-mobileip-gnaie-02.txt proposes in section 2.1 a 
> new type for the
> > same extension. Do we really require this? 
> > 
> > The problem that I have is that the same data (MN-NAI) will 
> have different
> > type values depending on the format of the extension in use (MIER or
> > othewise).
> 
> Correct.
> 
> I suppose it would be OK for GNAIE NOT to re-define the 
> MN-NAI since it is
> already specified in RFC 2794. As it stands, my code would 
> accept both formats.
>  PatC
>